function FileData_Pairs(x)
{
x.t("5.1","dial-up");
x.t("network","settings");
x.t("network","provider");
x.t("according","requirements");
x.t("requirements","network");
x.t("settings","5.1");
x.t("settings","settings");
x.t("settings","configured");
x.t("settings","dial-up");
x.t("settings","applications");
x.t("provider","winmux2k");
x.t("configured","according");
x.t("dial-up","network");
x.t("applications","5.1");
x.t("special","requirements");
x.t("driver","special");
x.t("winmux2k","driver");
}
